.skiplinks, hr.skiplinks {
    display: none !important;
}

.main-nav {
    background: none repeat scroll 0 0 #327EA2;
}

.local-nav h4 {
    background: none repeat scroll 0 0 #327EA2;
}



a.downloadPdf span:first-child, a.resultNamePdf span:first-child {
    background: url("//nrs.preservation.mirrorweb.com/public/20201201101111oe_///www1.sqa.org.uk/images/css-icon_pdf.gif") no-repeat scroll 100% 50% rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline-block;
    padding: 0 7px;
    vertical-align: bottom;
}



h1 {
    color: #000000 !important;
    background-size: 710px 56px;
}

#landingTop > div {
    width: 100% !important;
}

.panelContent > div {
    text-align: left !important;
}

#center img {
    padding-right: 0 !important;
}

.fs01 {
    width: 710px;
}

#center .fs01 ul li {
    width: 175px;   
    margin: 0 !important;
}

.fs01 > ul {
    padding-left: 0 !important;
}


#fs01Tabs .fsText {
     height: 5.8em;
    padding: 10px;
}


.fsTab.liteAccordion.basic {
    margin: 30px 0 20px;
}

.liteAccordion.basic .slide {
    display: block;
}
.liteAccordion.basic .slide > h2 {
    background: none repeat scroll 0 0 #327EA2 !important;
}

.liteAccordion.basic .slide > h2:hover {
    background-color: #243572 !important;  
}

.liteAccordion .slide > div {
    margin-left: 3px;
}

#fs01Tabs .fsText {
    background: none repeat scroll 0 0 #F5F6F6 !important;
}

#fsTab1Button > div {
    width: 502px !important;
}
#fsTab2Button > div {
    width: 502px !important;
}
#fsTab3Button > div {
    width: 502px !important;
}
#fsTab4Button > div {
    width: 502px !important;
}

#fsTab1Button > h2 {
    height: 47px !important;
}
#fsTab2Button > h2 {
    height: 47px !important;
}
#fsTab3Button > h2 {
    height: 47px !important;
}
#fsTab4Button > h2 {
    height: 47px !important;
}

#center li {
    list-style: square outside none;
}


.subNavNew {
    background: none repeat scroll 0 0 #327EA2;
}